
@media (min-width: 992px){
	.col-lg-3-negative-sx {
		margin-left:-25%;
	}
}



/* locator desktop version */
@media (min-width: 992px) {
	
    #containerProvSel,
    #containerRegioneInput {
        height: 50px;
        margin-bottom: 20px;
    }

    #container_radiusSelect,
    #container_pulsante_locator {
        height: 50px;
        margin-bottom: 10px;
    }

	/* muovo il titolo per lo spazio menu per centrarlo (usato in cerca) */
	.row.with-padding-left{padding-left:150px;}

    
}



/* VERSIONE MENU MOBILE */
@media (max-width: 991px) {
	
	/* STORE LOCATOR */
	.container.locator { max-width: 100%;}
    
    /* MENU E LOGO MOBILE */
    body .header-mobile {
        display: block;
        position:fixed;
        top:0;
        background-color:white;
        width: 100%;
    }
    section.section_slideshow_primary{
		margin-top:54px !important;
	}
    #menu-mobile{
		margin-top:54px !important;
		z-index: 999999999999; /* messo perch� la freccia indietro del menu finiva sotto il logo */
	}
    body .head_logo_mobile {
        display: block !important;
    }

    body nav.menu {
        display: none;
    }
    
    /* CERCA */
    .cerca_posizione{text-align:left;}
    .cerca_posizione p{
    	color:#ef181b;
    	width:100%;
    	border-bottom: 1px solid #ef181b; 
    }
    .search_link{
    	display:block !important;
 	    color:#ef181b;
    	width:100%;
    	text-align:right;
    }
    .search_link a{
    	color:#ef181b;
    }
    
    
     /* CONFRONTA + WISHILIST */
    .step_title,
	#tmpl_confronta .step_title {
    	font-size: 22px !important;
	    height: 85px !important;
	    margin-top: 60px !important;
	}
	
	.list_navibar { margin-top: 0px !important;}
	.wishcontainer div{
		margin-right: 20px !important;
		font-size:15px  !important;
	}
	
	.wishcontainer .btn.show-preloader{
		max-width:200px;
		display:block;
		margin:0 auto 10px auto;
		font-size:15px  !important;
	}
	
	.wishcontainer .btn#btn-print-wish,
	.wishcontainer .btn#list_send_wish{
		margin-right: 10px !important;
		margin-top: 8px !important;
	}
	
	
	
    #tmpl_confronta .icona{
    	width:24% !important;
    	float:left;
		padding-right: 5px;
    	padding-left: 5px;    	
    }
    
    

	/* PULSANTI HEADER */

	#header_share{ display:block;}

    #header_search {right: 80px;}
	#header_perlatuamoto{right: 126px;}
	#header_configuratore{right: 172px;}
	#header_share {right: 218px;}
	#header_prefer { right: 172px;}
	
	/*
	#header_lang {right: 180px;}
	#header_prefer { right: 218px;}
    #header_lang {right: 180px;}
    */

    #header_rivenditori {display: none;}
    
    
    /* PER LA TUA MOTO */
    /*home*/
    .perlatuamoto h1,
    .perlatuamoto.view-home h1 {
        font-size: 50px;
    }
    
    
    /* blocco newsletter home page */
    .section_newsletter .tit_newsletter_left{width:100%;float:none;clear:both;text-align:center;margin:0 auto;padding-bottom:40px;}
    .section_newsletter .tit_newsletter_right{width:100%;float:none;clear:both;margin:0 auto;padding-bottom:40px;}
    .section_newsletter .tit_newsletter_left .tit_grande {text-align: center;}
    .section_newsletter .tit_newsletter_left .tit_piccolo {text-align: center;}
    

}


/* 7 MONDI */
.row.panelmondi2 .colMondo.col-md-3 {
   	-ms-flex: 0 0 16%;
   	flex: 0 0 16%;
   	max-width: 16%;;
}
	
	
@media (max-width: 768px) {
	
	/* SHARE SOCIAL */
	div#share_win a {
	    width: 200px;
	    display: block;
	    text-align: left;
	    height: 40px;
	    margin-left: 50px;
	    font-size: 24px;
	}
		
	/* STORE LOCATOR */
	.container.locator { padding-right: 0;padding-left: 0;}
	
	#containerProvinciaInput,
	#containerRegioneInput {margin-left: 0px;}
	
	.container.locator .distribuzione,
	.container.locator .distribuzione2{width:100%;}
	
	.distribuzione #containerSelectLocator {width: 130px;}
	.distribuzione #containerRegioneInput{width: 120px;} 
	.distribuzione #containerProvSel{width: 120px;}
	
	.distribuzione select{font-size:12px;}
	.distribuzione2 #ricercaLibera {width: 140px;}
	.distribuzione2 #container_radiusSelect {width: 95px;}
	.distribuzione2 #container_pulsante_locator {margin-left:8px;}
    
    .riga .right {padding-right: 60px;}
    	
	/* CMS PAGE */
	.section_cms h1 {
	    font-size: 28px;
	}
    .section_cms h2 {
	    font-size: 1.5em;
	}

	.section_cms.container .row{
		padding:0;
		margin:0;
	}

    /* PER LA TUA MOTO */
    /*home*/
    .perlatuamoto h1,
    .perlatuamoto.view-home h1 {
        font-size: 38px;
    }

    /*marche*/
    .center_column_step_1 {
        padding-left: 5%;
        padding-right: 2%;
    }

    /* scheda */
    .sub_title {
        font-size: 17px;
        margin: 10px 0;
    }

    #foto_pic {
        width: 100%;
    }

    #foto_pic img {
        width: 100%;
    }

    /* SCHEDA PRODOTTO */
    /* butto giu per dar spazio alle freccie che non si incasinino con le icone */
    .container-fluid.scheda-prodotto {
        padding-bottom: 60px;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
	#scheda_iframe .multimedia .scheda-prodotto_foto{
		margin-top:40px !important;
	} 

    .scheda-prodotto_info {
        padding-right: 0;
        padding-left: 0;
    }

    /* nascondo tabs e titolo 1 e visulizzo titoli sottoblocchi */
    .section_cms.titstruttura h1 {
        /*display: none;*/
        font-size: 14vw;
    }
    
    #filtroTabs {
	    padding-left: 30px !important;
	    padding-right: 20px !important;
    }
        
    /*.riga-tabs{display:none;}*/
    .tit_cont_in_tabs {
        display: block;
    }

    .cm-div {
        display: block;
    }

	#header_share,
	#header_prefer,
	#header_perlatuamoto,
	#header_configuratore,
    #header_search {
        width: 34px;
        height: 34px;
    }

	#header_share a img,
	#header_perlatuamoto a img,
	#header_perlatuamoto img,
	#header_configuratore a img,
	#header_configuratore img,
    #header_search a img,
    #header_prefer img {
        /*width: 34px !important;*/
        height: auto !important;
    }

    #header_prefer {right: 152px;}
	#header_perlatuamoto {right: 116px;}
	#header_configuratore {right: 152px;}
	#header_share {right: 188px;}
	
	
	/*#header_search {right: 106px;}*/
	#header_prefer a .num_pref {
		top: 6px;
		left: 0px;
	}
	
	

    .scheda-prodotto .subtitle {
        font-size: 20px;
    }

    
    .multimedia h1.subtitle,
	.scheda-prodotto h1.subtitle,
    .scheda-prodotto .subtitle {
        font-family: 'Engschrift', sans-serif !important;
        font-size: 18px !important;
        text-align: center !important;
        line-height: 20px !important;
        margin: 10px 20px !important;
        text-transform: uppercase;
    }

    section.section .col-md-12 {
        padding-right: 0;
        padding-left: 0;
    }

    section.section .col-md-12 p {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    input[type="text"]#footer_newsletter_input {
        width: 70% !important;
        padding: 8px 0.5em;
    }

    #block-credits a {
        padding-right: 10px;
    }

    #block-credits span.credits-copy {
        float: right;
        display: inline-block;
        width: 100%;
    }

    #block-credits span.credits-menu {
        float: left;
        display: inline-block;
        width: 100%;
    }


	/* scelta lingua/country */
	#modalLanguage .block_lang .block_lang_sx{padding-left:5%;"}
	#modalLanguage .block_lang .block_lang_dx{padding-right:5%;"}


}

@media (max-width: 600px) {
    #filtroTabs {
        margin-top: 20px;
        padding-left: 0px;
        padding-right: 0px;
    }
    
    
    
}



/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
    .section_footer {
        padding: 10px;
    }
}



@media (max-width: 500px) {

    /* PER LA TUA MOTO */
    /*home*/
    .perlatuamoto h1,
    .perlatuamoto.view-makes h1,
    .perlatuamoto.view-home h1 {
        font-size: 28px;
    }

    .head_logo_mobile a img {
        width: 230px;
        height: auto;
    }

}

@media (max-width: 460px) {
	#containerProvSel label{visibility:hidden;height:22px;}
	.distribuzione #containerProvSel{width:70px;}

}


@media (max-width: 380px) {
	#header_share{
		display:none !important; /* per ora lo nascondo , o rimpicciolisco tutte le icone per farle stare */
	}
}

/* estensione container bootstrap */
@media (max-width: 1800px) and (min-width: 1600px) {
	.container.locator,
    .container.vodu {max-width: 1500px;}
}

@media (max-width: 2000px) and (min-width: 1800px) {
	.container.locator,
    .container.vodu {max-width: 1700px;}
}

@media (max-width: 2200px) and (min-width: 2000px) {
	.container.locator,
    .container.vodu {max-width: 1900px;}
}

@media (min-width: 2200px) {
	.container.locator,
    .container.vodu {max-width: 2000px;}
}




